@media (max-width: 575.98px) {

}

@media (min-width: 576px) and (max-width: 767.98px) {

}

@media (min-width: 768px) and (max-width: 991.98px) {
    .OutSideImages img {
        flex: auto;
        max-width: max-content;
    }

    .ImgBox {
        width: 42%;
        flex-direction: column;
        margin: 2%;
        padding: 0px;
        border: 1px solid #595959;
        border-radius: 5px;
        box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
        height: max-content;
    }

    .ImgBox .Information {
        justify-content: flex-end;
        padding-right: 15px;
    }

    .ImgBox .ImageFrame {
        height: 150px;
        width: 100%;
        padding: 0;
        overflow: hidden;
    }
    .ImgBox img {
        height: auto;
        width: 100%;
        padding: 0
    }


    .ImgBox .Information {
        flex-direction: column;
    }

    .ImgBox .Information .infoItem {
        flex-direction: column;
        justify-content: right;
        text-align: right;
        width: 100%;
    }

    .ImgBox .Information .Title {
        color: #1a1a1a;
    }

    .ImgBox .Information .Title {
        color: #333333;
    }

    .ImgBox .Information .Title {
        color: #1a1a1a;
        font-size: 1em
    }

    .ImgBox .Information .userName {
        color: #404040;
        font-size: 0.8em
    }

    .ImgBox .Information .operations {
        flex-direction: row;
        justify-content: center;
        flex-wrap:wrap;
    }

    .ImgBox .Information .operations .BtnDanger,
    .ImgBox .Information .operations .downloadFileBtn,
    .ImgBox .Information .operations .description,
    .ImgBox .Information .operations .editDocumentInfo{
        flex-direction: column;
        height: 38px;
        overflow: hidden;
        padding-left: 6px;
        padding-right: 6px;
        border-radius: 5px;
        font-size: 0.8em;
        cursor: pointer;
        align-content: center;
        justify-content: center;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 5px 10px -6px inset, rgba(0, 0, 0, 0.3) 0px 12px 36px -14px inset;
    }

    .ImgBox .Information .operations .BtnDanger {
        color: #ff3333;
        border: 1px solid #ff3333;
    }

    .ImgBox .Information .operations .downloadFileBtn {
        color: #131339;
        border: 1px solid #131339;
    }

    .ImgBox .Information .operations .description {
        color: #003d99;
        border: 1px solid #003d99;
    }
    .ImgBox .Information .operations .editDocumentInfo {
        color: #003d99;
        border: 1px solid #003d99;
    }
    .ImgBox .Information .operations .editDocumentInfo a{
        color: #003d99;
        text-decoration: none;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .OutSideImages img {
        flex: auto;
        max-width: max-content;
    }

    .ImgBox {
        width: 30%;
        flex-direction: column;
        margin: 0.6%;
        padding: 0px;
        border: 1px solid #595959;
        border-radius: 5px;
        box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
        height: max-content;
    }

    .ImgBox .Information {
        justify-content: flex-end;
        padding-right: 15px;
    }

    .ImgBox .ImageFrame {
        height: 150px;
        width: 100%;
        padding: 0;
        overflow: hidden;
    }
    .ImgBox img {
        height: auto;
        width: 100%;
        padding: 0
    }


    .ImgBox .Information {
        flex-direction: column;
    }

    .ImgBox .Information .infoItem {
        flex-direction: column;
        justify-content: right;
        text-align: right;
        width: 100%;
    }

    .ImgBox .Information .Title {
        color: #1a1a1a;
    }

    .ImgBox .Information .Title {
        color: #333333;
    }

    .ImgBox .Information .Title {
        color: #1a1a1a;
        font-size: 1em
    }

    .ImgBox .Information .userName {
        color: #404040;
        font-size: 0.8em
    }

    .ImgBox .Information .operations {
        flex-direction: row;
        justify-content: center;
        flex-wrap:wrap;
    }

    .ImgBox .Information .operations .BtnDanger,
    .ImgBox .Information .operations .downloadFileBtn,
    .ImgBox .Information .operations .description,
    .ImgBox .Information .operations .editDocumentInfo{
        flex-direction: column;
        height: 38px;
        overflow: hidden;
        padding-left: 6px;
        padding-right: 6px;
        border-radius: 5px;
        font-size: 0.8em;
        cursor: pointer;
        align-content: center;
        justify-content: center;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 5px 10px -6px inset, rgba(0, 0, 0, 0.3) 0px 12px 36px -14px inset;
    }

    .ImgBox .Information .operations .BtnDanger {
        color: #ff3333;
        border: 1px solid #ff3333;
    }

    .ImgBox .Information .operations .downloadFileBtn {
        color: #131339;
        border: 1px solid #131339;
    }

    .ImgBox .Information .operations .description {
        color: #003d99;
        border: 1px solid #003d99;
    }
    .ImgBox .Information .operations .editDocumentInfo {
        color: #003d99;
        border: 1px solid #003d99;
    }
    .ImgBox .Information .operations .editDocumentInfo a{
        color: #003d99;
        text-decoration: none;
    }
}

@media (min-width: 1200px) {
    .OutSideImages img {
        flex: auto;
        max-width: max-content;
    }

    .ImgBox {
        width: 28%;
        flex-direction: column;
        margin: 0.6%;
        padding: 0px;
        border: 1px solid #595959;
        border-radius: 5px;
        box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
        height: max-content;
    }

    .ImgBox .Information {
        justify-content: flex-end;
        padding-right: 15px;
    }

    .ImgBox .ImageFrame {
        height: 150px;
        width: 100%;
        padding: 0;
        overflow: hidden;
    }
    .ImgBox img {
        height: auto;
        width: 100%;
        padding: 0
    }


    .ImgBox .Information {
        flex-direction: column;
    }

    .ImgBox .Information .infoItem {
        flex-direction: column;
        justify-content: right;
        text-align: right;
        width: 100%;
    }

    .ImgBox .Information .Title {
        color: #1a1a1a;
    }

    .ImgBox .Information .Title {
        color: #333333;
    }

    .ImgBox .Information .Title {
        color: #1a1a1a;
        font-size: 1em
    }

    .ImgBox .Information .userName {
        color: #404040;
        font-size: 0.8em
    }

    .ImgBox .Information .operations {
        flex-direction: row;
        justify-content: center;
        flex-wrap:wrap;
    }

    .ImgBox .Information .operations .BtnDanger,
    .ImgBox .Information .operations .downloadFileBtn,
    .ImgBox .Information .operations .description,
    .ImgBox .Information .operations .editDocumentInfo{
        flex-direction: column;
        height: 38px;
        overflow: hidden;
        padding-left: 6px;
        padding-right: 6px;
        border-radius: 5px;
        font-size: 0.8em;
        cursor: pointer;
        align-content: center;
        justify-content: center;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 5px 10px -6px inset, rgba(0, 0, 0, 0.3) 0px 12px 36px -14px inset;
    }

    .ImgBox .Information .operations .BtnDanger {
        color: #ff3333;
        border: 1px solid #ff3333;
    }

    .ImgBox .Information .operations .downloadFileBtn {
        color: #131339;
        border: 1px solid #131339;
    }

    .ImgBox .Information .operations .description {
        color: #003d99;
        border: 1px solid #003d99;
    }
    .ImgBox .Information .operations .editDocumentInfo {
        color: #003d99;
        border: 1px solid #003d99;
    }
    .ImgBox .Information .operations .editDocumentInfo a{
        color: #003d99;
        text-decoration: none;
    }
}
